/* --- < 568px --- */
@media screen and (max-width: 35.5em) {
  .only-m-mt-0{
    margin-top: 0
  }
  .only-m-mb-0{
    margin-bottom: 0
  }

  .only-m-pt-0{
    padding-top: 0
  }
  .only-m-pb-0{
    padding-bottom: 0
  }
  
}




/* --- ≥ 568px .pure-u-sm-* --- */
@media screen and (min-width: 35.5em) {




  
}


/* --- ≥ 768px  .pure-u-md-* --- */
@media screen and (min-width: 48em){

  .hero{
    height: 73vh;
    padding: 4rem 3rem 3rem 3rem;
  }
  .vertical-section h1{
    font-size: 2rem;
  }
  .file-list{
    column-count: 2;
    column-gap: 2rem;
  }
  .new-swiper-btn{
    margin-bottom: 0
  }

  .vertical-section .hero h1{

    left: 3rem;

  }


}


/* --- ≥ 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em){



  .home{
    height: 100vh;
    padding-top: 0;
  }
  .vertical-section h1{
    font-size: 2.5rem;
  }
  .start-box{
    padding-top: 10rem;
  }
  .start-box-2{
    padding-top: 10rem;
    margin-top: 6rem !important;
  }
  .start-button{
    position: absolute;
    top: 88vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .form-contatto .field{
    width: 50%; 
    padding-right: 1em;
  }
  .form-contatto .text-field{
    padding-right: 1em;
  }
  .form-contatto .field-select{
    padding-right: 1em;
  }
  .form-contatto form input[type=submit]{
    font-size: 1.6rem;
    padding: 0.4rem 4.2rem;
  }
  .vertical-section{
    align-items: center;
    margin-top: 6rem;
  }
  .header {
    height: 0;
  }

  .header .logo {
    top: 0;
    right: auto;

  }
  .header .logo svg{
    width: 200px;
    padding: 1.8rem 0;
  }

  .scrolling .header .logo svg{
    width: 160px;
    padding: 1rem 0;
    margin-left: -80px;

  }
  #typo-leo{
    display: block;
  }
  .box-menu svg{
    width: 200px;
    padding: 2rem 2.2rem;
  }
  .scrolling .box-menu svg{
    width: 160px;
    padding: 1rem 2.2rem;
  }

  .menu a {
    padding: 0rem 0.5rem;
  }


  .scrolling .menu .menu-button {
    top: 0.4rem;
  }

  .menu .menu-button {
    top: 1.7rem;
  }

  .search-files{
    margin-bottom: 4rem;
    margin-left: 25%;
    margin-right: 25%;
    max-width: 100%;
  }

  .search-files input::placeholder { 
    text-align: center;
  }
   

  .hero{
    box-shadow: inset 0 0 0 2000px var(--color-light-green);
    padding: 0;
  }

  .vertical-section .hero h1{
    left: 2rem;
  }


  .mini-box-l{
    padding: 0 1rem 2rem 0;
  }
  .mini-box-r{
    padding: 0 0 2rem 1rem;
  }


  .box1{
    padding: 1rem;
  }
  .box2{
    padding: 2rem;
  }
  .box3{
    padding: 3rem;
  }
  .box4{
    padding: 4rem;
  }
  .box5{
    padding: 5rem;
  }
  .box6{
    padding: 6rem;
  }
  .box7{
    padding: 7rem;
  }
  .box8{
    padding: 8rem;
  }




  .mb-0{
    margin-bottom: 0;
  }
  .mb-1{
    margin-bottom: 1rem;
  }
  .mb-2{
    margin-bottom: 2rem;
  }
  .mb-3{
    margin-bottom: 3rem;
  }
  .mb-4{
    margin-bottom: 4rem;
  }
  .mb-5{
    margin-bottom: 5rem;
  }
  .mb-6{
    margin-bottom: 6rem;
  }
  .mb-7{
    margin-bottom: 7rem;
  }
  .mb-8{
    margin-bottom: 8rem;
  }

  .mt-0{
    margin-top: 0;
  }
  .mt-1{
    margin-top: 1rem;
  }
  .mt-2{
    margin-top: 2rem;
  }
  .mt-3{
    margin-top: 3rem;
  }
  .mt-4{
    margin-top: 4rem;
  }
  .mt-5{
    margin-top: 5rem;
  }
  .mt-6{
    margin-top: 6rem;
  }
  .mt-7{
    margin-top: 7rem;
  }
  .mt-8{
    margin-top: 8rem;
  }
  .mt-9{
    margin-top: 9rem;
  }
  .mt-10{
    margin-top: 10rem;
  }
  .mt-11{
    margin-top: 11rem;
  }
  .mt-12{
    margin-top: 12rem;
  }
  .mt-13{
    margin-top: 13rem;
  }
  .mt-14{
    margin-top: 14rem;
  }
  .mt-15{
    margin-top: 15rem;
  }
  .mt-16{
    margin-top: 16rem;
  }

  .pb-0{
    padding-bottom: 0;
  }
  .pb-1{
    padding-bottom: 1rem;
  }
  .pb-2{
    padding-bottom: 2rem;
  }
  .pb-3{
    padding-bottom: 3rem;
  }
  .pb-4{
    padding-bottom: 4rem;
  }
  .pb-5{
    padding-bottom: 5rem;
  }
  .pb-6{
    padding-bottom: 6rem;
  }
  .pb-7{
    padding-bottom: 7rem;
  }
  .pb-8{
    padding-bottom: 8rem;
  }

  .pt-0{
    padding-top: 0;
  }
  .pt-1{
    padding-top: 1rem;
  }
  .pt-2{
    padding-top: 2rem;
  }
  .pt-3{
    padding-top: 3rem;
  }
  .pt-4{
    padding-top: 4rem;
  }
  .pt-5{
    padding-top: 5rem;
  }
  .pt-6{
    padding-top: 6rem;
  }
  .pt-7{
    padding-top: 7rem;
  }
  .pt-8{
    padding-top: 7rem;
  }


  .t-center{
    text-align: center;
  }

  .pure-g .btn1{
    padding: 0.5rem 2rem;
    font-size: 1.2rem;
  }

  .pure-g .note-tags-2 .btn1{
    padding: 0.2rem 1.5rem;
    font-size: 1rem;
  }

  .pure-g .btn2{
    padding: 0.3rem 1.2rem;
    font-size: 1.2rem;
  }
  .pure-g .btn3{
    padding: 0.5rem 2rem;
    font-size: 1.2rem;
  }
  .vertical-section .calls .hover-box .btn3{
    padding: 0.5rem 2rem;
    font-size: 1.2rem;
  }

  .vertical-section .calls .hover-box .btn1 {
    margin-top: 0.6rem;
  }

  .footer{
    padding-bottom: 4rem;
    margin-top: 4rem;
  }
  .video-container-2 video {
    width: 60%;
    top: 45vh;
    left: 20%;
    margin-top: -25vh;
  }

  .scrolling .menu .menu-button a{
    background-color: transparent;
  }
  .opened #open-menu:after{
    color: var(--color-black);
  }
  .video-container video {
    width: 50%;
    bottom: 6vh;
  }
  .pure-g .gallery-container{
    width: 50%;
  }
  .gallery-container .left-img{
    padding-right: 2rem;
  }
  .gallery-container .right-img{
    padding-left: 2rem;
  }
  .gallery-container span{
    margin-top: 0.5rem;
  }
  .only-desk{
    display: block;
  }
  .only-mob{
    display: none;
  }


  .header .the-logo {
    float: left;
    transition: 0.5s cubic-bezier(.86,0,.07,1);
    position: fixed;
    z-index: 999;
    left: 50%;
  }

  .header .the-logo svg{
    width: 300px;
    margin-left: -150px;
  }

  .header .fast-contact {
    display: block;
    float: right;
    transition: 0.5s cubic-bezier(.86,0,.07,1);
    position: fixed;
    z-index: 999;
    right: 2rem;
    top: 1.6rem;
    text-align: right;
  }

  .pagination strong{
    display: inline;

  }

  .prodotto-prevnext .pagination-prev strong{
    display: inline;
  }
  .prodotto-prevnext .pagination-next strong{
    display: inline;
  }

  .footer .pure-g .go-top a{
    margin-left: calc(50% - 18px - 1rem);
  }

  .menu .news-menu{
    display: flex;
  }

  .fade-box{
    width: auto;
    height: auto;
    position: inherit;
    display: inline;
    background-color: transparent;
    z-index: 12;
  }
  .popup-box{
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 13;
    background-color: var(--color-grey);
  }


  .calls > div{
    margin-bottom: 2rem;
  }
  .calls .calls-cover{
    border-left: 2px solid var(--color-black);
    display: flex;
    align-items: center;
    justify-content: center;

  }
  .calls .calls-bg{
    margin-bottom: 2rem;
    min-height: 450px;
  }
  .calls-bg > div.hover-box{
    position: relative;
    z-index: 3;
    height: 100%;
    opacity: 0;
    float: none;
  }
  .vertical-section .calls .hover-box ul {
    position: absolute;
    bottom: 2.2rem;

  }

  .calls .calls-cover img{
    padding: 3rem;
  }


  .menu .menu-search{
    margin-top: 2.4rem;
    left: 9rem;
  }
  .scrolling .menu .menu-search{
    transition: 0.5s cubic-bezier(.86,0,.07,1);
    margin-top: 0;
    margin-top: 1.1rem;
  }


}


/* --- ≥ 1280px .pure-u-xl-* --- */
@media screen and (min-width: 80em){

  .vertical-section h3{
    font-size: 2.4rem;
  }
  .box-menu ul{
    margin: 1rem 0;
  }
  .box-menu ul li{
    width: 100%;
    float: left;
  }
  .box-menu ul li a{
    font-size: 3.6em;
    padding: 0.2rem 2.2rem;
    width: auto;
    float: left;
  }
  .box-menu ul li a.area-riservata{
    font-size: 3.8em;
    padding: 0.4rem 2.2rem;
    width: auto;
    float: left;
  }
  .video-container-2 video {
    width: 44%;
    top: 36vh;
    left: 28%;
  }
  .vertical-section h1{
    font-size: 3.2rem;
    line-height: 1.3;
    margin-top: 0;
  }
  .vertical-section h4{
    font-size: 1.4rem;
  }

  .vertical-section p{
    font-size: 1.2rem;
  }
  .vertical-section li{
    font-size: 1.2rem;
    margin-left: 1.2rem;
  }
  .new-swiper-button-prev{

    margin-left: -3.5rem;
  }
  .new-swiper-button-next{

     margin-right: -3.5rem;
  }
 .file-list{
    column-count: 3;
    column-gap: 2rem;
  }

  .hero{
    padding: 4rem;
  }
  .hero-box a .hero h2{
    display: block;
  }

  .vertical-section .hero h1{
    top: 0.7rem;
    left: auto;
  }


}


/* --- ≥ 1440px  --- */
@media screen and (min-width: 90em){
.vertical-section h2{
    top: -4rem;
  }
  .hero{
    padding: 6rem;
  }
  .vertical-section .hero h1{
    top: 2.2rem;
  }
  
}